<NotepadPlus>
    <Session activeView="0">
        <mainView activeIndex="6">
            <File firstVisibleLine="48" xOffset="0" scrollWidth="1" startPos="1197" endPos="1197" selMode="0" lang="Assembly" encoding="-1" filename="T:\Sources\4bpptest.asm" backupFilePath="" originalFileLastModifTimestamp="1593004115" />
            <File firstVisibleLine="2971" xOffset="0" scrollWidth="800" startPos="114998" endPos="115001" selMode="0" lang="Pascal" encoding="-1" filename="T:\Sources\ti84pce.inc" backupFilePath="" originalFileLastModifTimestamp="1592396289" />
            <File firstVisibleLine="24" xOffset="0" scrollWidth="800" startPos="1047" endPos="1047" selMode="0" lang="Assembly" encoding="-1" filename="T:\Sources\hello.asm" backupFilePath="" originalFileLastModifTimestamp="1607209175" />
            <File firstVisibleLine="123" xOffset="0" scrollWidth="800" startPos="1932" endPos="1944" selMode="0" lang="Assembly" encoding="-1" filename="T:\SrcAll\monitor.asm" backupFilePath="" originalFileLastModifTimestamp="1592997718" />
            <File firstVisibleLine="0" xOffset="0" scrollWidth="81701" startPos="476" endPos="476" selMode="0" lang="Assembly" encoding="-1" filename="T:\Sources\PortTest.asm" backupFilePath="" originalFileLastModifTimestamp="1607172291" />
            <File firstVisibleLine="0" xOffset="0" scrollWidth="81701" startPos="401" endPos="401" selMode="0" lang="Batch" encoding="-1" filename="T:\Utils\spasm\spasmEZ80.bat" backupFilePath="" originalFileLastModifTimestamp="1607255340" />
            <File firstVisibleLine="0" xOffset="0" scrollWidth="800" startPos="406" endPos="406" selMode="0" lang="Assembly" encoding="-1" filename="T:\Sources\QuickTest.asm" backupFilePath="" originalFileLastModifTimestamp="1607256849" />
            <File firstVisibleLine="6" xOffset="0" scrollWidth="81701" startPos="155" endPos="155" selMode="0" lang="INI file" encoding="-1" filename="T:\Emu\CEmu\settings\cemu_config.ini" backupFilePath="" originalFileLastModifTimestamp="1607256443" />
        </mainView>
        <subView activeIndex="0" />
    </Session>
</NotepadPlus>
